.et_pb_my_quote_box {
    padding-top: 100px;
    padding-bottom: 80px;
    min-height: 640px;
    background-size: cover;
}

.quote-container {
    max-width: 1080px;
    margin: 0 auto;
    width:80%;
}

.et_pb_my_quote_box .outer_content {
    position: relative;
    width: fit-content;
    margin: initial;
}


.quote-container.right {
    max-width: 1080px;
    position: relative;
    display: block;
    width: 80%;
}

.quote-container.right .inner_trustpilot {
    left: initial;
    right: 0px
}


.quote-container.left .outer_align {
    float: left;
    position: relative;
    left: 0px;
    right: unset;
}

.quote-container.right .outer_align {
    float: right;
    position: absolute;
    right: 0px;
    left: unset;
}
.quote-container.right .inner_text {
    right: 50px;
}

.quote-container.right .inner_trustpilot {
    bottom: -125px;
}

.quote-container.right h3{
    display: block;
    position: relative;
    margin-top: 35px;
}
.outer_align {
    max-width: 1080px;
}

.inner_text {
    background-color: #0066ff;
    padding-top: 25px !important;
    padding-right: 50px !important;
    padding-bottom: 45px !important;
    padding-left: 50px !important;
    margin-bottom: -250px !important;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 100% 90%, 0% 100%);
    z-index: 990;
    position: relative;
    text-align: center;
    width: fit-content;
    max-width:475px;
}

.quote_copy {
    text-align: center;
    padding: 0px 45px;
    color: white;
    font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    font-size: 19px;
    font-weight: 500;
    line-height: 30px;
}

.inner_text h3 {
    color: white;
    font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0px;
    display: inline-block;
}

.quote_copy p {
    color: white;
    font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    font-size: 19px;
    font-weight: 500;
    line-height: 30px;
}

.quote_copy_outer:before {
    content: '';
    position: relative;
    display: block;
    height: 35px;
    width: 35px;
    background-image: url(/uk/wp-content/uploads/2018/08/open-quote.png);
    background-size: 100%;
    background-repeat: no-repeat;
    margin-right: 0px;
}

.quote_copy_outer:after {
    content: '';
    background-image: url(/uk/wp-content/uploads/2018/08/close-quote.png);
    background-size: 100%;
    background-repeat: no-repeat;
    height: 35px;
    width: 35px;
    position: relative;
    display: inline-table;
    margin-left: 10px;
    float: right;
}

.inner_trustpilot {
    background-color: #ffffff;
    padding-top: 80px !important;
    padding-right: 20px !important;
    padding-bottom: 10px !important;
    padding-left: 20px !important;
    margin-top: -70px !important;
    margin-left: 150px !important;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 92%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 92%);
    position: absolute;
    bottom: -125px;
    width: fit-content;
    left: 30px;
}

.inner_trustpilot img {
    width: 150px
}

.trustpilot-widget {
    width: 180px
}

.quote-container.right .inner_trustpilot {
    right: 0px;
}

.quote-container .inner_trustpilot {
    bottom: -155px !important;
}

@media screen and ( max-width: 1365px ) {
    .et_pb_my_quote_box.left {
        background-position-x: 40%;
    }
    .et_pb_my_quote_box.right {
        background-position-x: 40%;
    }
}

@media screen and ( max-width: 1023px ) {

    .et_pb_my_quote_box {
        padding-bottom: 0px;
        margin-bottom: 20px;
        background-size: contain;
        background-repeat: no-repeat;
        padding-top: 30%;
    }

    .et_pb_my_quote_box .inner_trustpilot {
        margin-left: 0px !important;
        background-color: #ffffff;
        padding-top: 80px !important;
        padding-right: 0px !important;
        padding-left: 0px !important;
        padding-bottom: 0px !important;
        position: absolute;
        width: 100%;
        left: 0px;
        margin: 0 auto;
        text-align: center;
    }

    .quote_copy {
        padding: 0px;
    }

    .quote_copy p br {
        display: none
    }

    .quote-container.right .inner_text {
        right: 0px
    }
}

@media screen and (max-width: 980px) {
    .et_pb_my_quote_box {
        min-height: 520px;
    }
}